@import url(../fonts_css.css);
*:focus {
    outline: none;
}

#login-box {
    position: relative;
    margin: 5% auto;
    width: 600px;
    height: 400px;
    background: #FFF;
    border-radius: 1px;
    border: solid 1px #a7adaf;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.4);
}

.left-sign-in {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 40px;
    width: 300px;
    height: 400px;
}

.left-sign-in > h1 {
    margin: 0 0 30px 0;
    font-weight: 300;
    font-size: 26px;
    color: #265eab;
}

.sign-in-input {
    display: block;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 4px;
    width: 220px;
    height: 32px;
    border: none;
    border-bottom: 1px solid #AAA;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    transition: 0.2s ease;
}

p.message {
    margin-top: 10px;
}

.sign-in-input:focus {
    border-bottom: 2px solid #268ee8;
    color: #268ee8;
    transition: 0.2s ease;
}

.sign-in-input:active {
    border-bottom: 2px solid #268ee8;
    color: #268ee8;
    transition: 0.2s ease;
}

.sign-in{
    display: block;
    margin-top: 15%;
    margin-bottom: 5%;
    width: 200px;
    height: 28px;
    background: #268ee8;
    border: solid 2px #268be6;
    border-radius: 50px;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    transition: 0.1s ease;
    cursor: pointer;
    font-size: 12px;
    /*padding-left: 10px;*/
    background-image: url("../images/login-png-image.png");
    background-position: 130px;
    background-repeat: no-repeat;

}

.or {
    position: absolute;
    top: 180px;
    left: 280px;
    width: 40px;
    height: 40px;
    background: white;
    /*background: #268ee8;*/
    /*border: solid 2px #268ee8;*/
    color: #268ee8;
    font-weight: 500;
    border-radius: 50%;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    line-height: 40px;
    text-align: center;
}

.right-in {
    position: absolute;
    top: 0;
    right: 0;
    box-sizing: border-box;
    padding: 40px;
    width: 300px;
    height: 400px;
    background-image: url('http://englishgid.ru/wp-content/uploads/2013/10/Manchester.jpg');
    background-size: cover;
    /*background-position: center;*/
    border-radius: 0 2px 2px 0;
}

.right-in .loginwith {
    display: block;
    margin-bottom: 40px;
    font-size: 28px;
    color: #FFF;
    text-align: center;
}

button.social-signin {
    margin-bottom: 20px;
    width: 220px;
    height: 36px;
    border: none;
    border-radius: 2px;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    transition: 0.2s ease;
    cursor: pointer;
}

button.social-signin:hover,
button.social-signin:focus {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    transition: 0.2s ease;
}

button.social-signin:active {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transition: 0.2s ease;
}

button.social-signin.facebook {
    background: #32508E;
}

button.social-signin.google {
    background: #DD4B39;
}
